#body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3482A6;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #555965;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;	
}
img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	left: 0px;
	padding-top: 0px;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	text-decoration: none;
	padding-top: 10px;
	vertical-align: bottom;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	text-decoration: none;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	text-decoration: none;
	margin-top: 9px;
	margin-bottom: 3px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: white;
	margin-top: 9px;
	margin-bottom: 3px;
	margin-left: 11px;
	margin-right: 11px;
	font-weight:normal;
	line-height: 20px;
}

#text input {
	height: 15px;
	width: 104px;
}

input {
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	border: none;
}
.bodyheadGray {
	font-size: 14px;
	font-weight: normal;
	color: #555965;
}
.bodyHeavy {
	padding-right: 0px;
	padding-left: 0px;
	left: 0px;
	right: 0px;
	color: 999999;
	font-family: Arial, Helvetica, sans-serif;
}
.titleArtwork {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 999999;
}
.artTitleHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 999999;
	font-weight: bold;
}
.MediumAndSize {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 3px;
}
.tonextpageLINK {
}
.thumbLINK {
	color: #555965;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
.thumbLINK3 {
}
.contactlink {
	font-size: 9px;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #33759A;
	font-weight: bold;
}
.bodytextNEWmain13pt {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #BEBEBE;
	line-height: 125%;
	text-align: left;
	padding-left: 7px;
}
.bodytextNEWmain11pt {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: 999999;
	line-height: 125%;
	margin-right: 10px;
	margin-left: 10px;
}

body {
	background-color: #262932;
	font-variant: normal;
	line-height: 144%;
	font-style: normal;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #35779A;
	text-decoration: none;
	margin-left: 11px;
}
#right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 555965;
	text-decoration: none;
	line-height: 103%;
	background-color: #262932;
	padding-top: 9px;
}
#frontpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}

.surveytext {
	color: #999999;
	font-size: 13px;
	padding-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 122%;
	font-weight: normal;
}

.body2014_centre_big {
	color: #999999;
	font-size: 14px;
	padding-top: 5px;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 122%;
	font-weight: normal;
}

.NewsheadBOLD2014 {
	color: #999999;
	font-size: 14px;
	text-align: left;
	padding-top: 0px;
	line-height: 122%;
	font-weight: bold;
	
}

.NewsbodyLEFT2014 {
	color: #999999;
	font-size: 13px;
	text-align: left;
	padding-top: 0px;
	line-height: 122%;
	
	
}

.surveytexttitle {
	color: #B7B7B7;
	font-size: 14px;
	padding-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

.rightsidegrey {
	color: #999999;
	font-size: 11px;
	padding-top: 5px;
}
.RightSidebarHeadGray {
	font-size: 13px;
	padding-top: 2px;
	color: #555965;
}

.RightSidebarHeadLight {
	font-size: 13px;
	padding-top: 2px;
	color: #999999;
	line-height: 17px;
}

.formsize {
	margin-left: 10px;
	margin-right: 10px;
}
	
#layout #Table_01 #right #right2 .rightsidegrey a {
	font-size: None;
}
#layout #Table_01 tr td #content table tr th form table tr td #surveyrequire {
	font-size: 13px;
	color: #999999;
}

#layout #Table_01 tr td #content table tr th form table tr td #surveydisclaim {
	font-size: 12px;
	color: #999999;
	font-style:italic;
	line-height: 122%;
}
.surveybodytext {
	font-size: 13px;
	font-weight: lighter;
	margin-left: 12px;
	margin-right: 12px;
	bottom: 30px;
	font-style: normal;
}
.surveynumber{
	text-align:left;
	margin-left: 12px;
	position: relative;
	color: white;
	font-size: 13px;
		top: 30px;
	font-weight:lighter;
}	

#layout #Table_01 tr td #content table tr .bodytextNEWmain11pt p {
	font-size: 12px;
}
#layout #Table_01 tr td #content table tr .bodytextNEWmain11pt p {
	font-size: 24px;
}
#layout #Table_01 tr td #content table tr .bodytextNEWmain11pt p {
	font-size: 16px;
}
#layout #Table_01 tr td #content table tr .bodytextNEWmain11pt p {
	font-size: 14px;
}
.ital {
	font-style: italic;
}
abstract art page link light {
	color: #CCC;
}
